package com.yeejoin.equipmanage.common.vo;
/**
 * 
 * 关联参数类
 * */
public class KeyValue {

	 private Boolean key;
	 private String value;
	
	
	
	public Boolean getKey() {
		return key;
	}
	public void setKey(Boolean key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	 
}
